RubyGems Navigation menu

devise_security_extension 0.10.0

An enterprise security extension for devise, trying to meet industrial standard security demands for web applications.

Versions:

  1. 0.10.0 - March 10, 2016 (25 ko)
  2. 0.9.2 - April 02, 2015 (22 ko)
  3. 0.9.1 - April 02, 2015 (22 ko)
  4. 0.8.4 - April 01, 2015 (21,5 ko)
  5. 0.8.3 - March 28, 2015 (21,5 ko)
Voir toutes les versions (30)

Dépendances de Runtime (2):

  • devise < 4.0, >= 3.0.0
  • railties < 5.0, >= 3.2.6
  • Dépendances de Development (6):

    Propriétaires:

    Auteurs:

    • Marco Scholl, Alexander Dreher

    Total de contrôle SHA 256:

    eba71adef5e2c545b34c60c7013a16fcc2b6a73a2431b2d4741fb068e8680a25

    Total de téléchargements 1 946 526

    Pour cette version 749 244

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.9.3

    Liens: